body {
	background-color:#004C82;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*#header{background-image:url(Images/headerbg.gif); background-repeat:repeat; width:747px;height:97px;}*/
/*#haed{width:947px;height:97px;background-image:url(Images/headerbg.jpg); background-repeat:repeat;}*/
#haed{width:947px;height:97px;background-color:#ffffff;border-bottom:solid #cccccc 1px;}
.haed{width:947px;height:97px;background-color:#A0C9EB;}
.haedtext{color:#0000FF;font-family:Tahoma, "Trebuchet MS", sans-serif;font-size:23px;text-align:left}
.trspace{height:10px;}

.chromestyle ul{width: 100%;list-style: none;margin: 0;text-align: center;}
.chromestyle ul li{display: inline;padding-top:4px;}
.chromestyle ul li a{background-image:url(Images/menu.jpg);background-repeat:repeat-x;float: left;width:129px;height: 16px;padding-top: 5px;padding-left:2px;padding-right:3px;padding-bottom:3px; text-decoration:none;		
text-align:center;font-family:Verdana;	vertical-align:middle;font-weight:bold;font-size: 11px;	color:#ffffff;border-right: 1px solid #245A8D;}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{background: url('Images/menuhover.jpg');background-repeat:repeat-x;	text-decoration:underline;}
.tdspace1{width:10px;}
.nexttext{padding-left:12px;}

ul{text-align:left;font-family:Verdana;list-style:disc;}
li{list-style-position:inside;}

#content{width:947px;background-color:#FFFFFF;}
#leftside{float:left;}
#leftside a {float:left;color:#ffffff;text-decoration:none}
#leftside a:hover {text-decoration:underline}
#search{float:left;background-color:#EFA234;width:290px;height:30px;vertical-align:top;padding-top:0px;}
.interhead{background-image:url(Images/interbg.gif); background-repeat:repeat; width:100%;height:100%; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#ffffff;
padding-top:2px;}
.innovehead{background-image:url(Images/innovehead.gif); background-repeat:repeat; width:100%;height:100%; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#ffffff;
padding-top:2px;padding-left:3px;}
#innovtext{float:left;background-color:#F5F4F3;width:281px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#666666;word-spacing:1px;padding-left:3px;text-align:justify;}
#innovtechtext{float:left;background-image:url(Images/innovetech.gif);width:100%; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#666666;word-spacing:1px;padding-left:3px;text-align:justify}

.prodhead{background-image:url(Images/products.gif); background-repeat:repeat; width:100%;height:100%; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#ffffff;
padding-top:2px;padding-left:5px;}

.clienthead{background-image:url(Images/clients.gif); background-repeat:repeat; width:100%;height:100%; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#ffffff;
padding-top:2px;padding-left:5px;}

#clienttext{float:left;background-color:#fefefe;width:100%;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#666666;word-spacing:1px;padding-left:3px;}

#innoveread{padding-left:200px;color:#69A200;}
#innoveread a{color:#69A200;text-decoration:none;}
#innoveread a:hover{color:#E3A600;text-decoration:underline;}
#proread{padding-left:100px;color:#497FA7;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;}
#proread a{color:#497FA7;text-decoration:none;}
#proread a:hover{color:#69A200;text-decoration:underline;}

#welread{padding-left:550px;color:#F39E24;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;}
#welread a{color:#F39E24;text-decoration:none;}
#welread a:hover{color:#666666;text-decoration:underline;}

#clientread{padding-left:130px;color:#E3A600;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;text-decoration:none;}
#clientread a{color:#E3A600;text-decoration:none;}
#clientread a:hover{color:#004C82;text-decoration:underline;}

.centertd{width:2px;background-color:#E3E3E3;}
.centertd1{width:0px;background-color:#E3E3E3;}
.centertr{height:2px;width:100%; background-color:#E3E3E3;}
.centerside{width:6px;}
.centerheightside{height:6px;width:100%;}

.centertable{width:100%;height:280px;vertical-align:top;padding-left:40px;}

.centertdstyle{width:700px;}

ol{line-height:13px;}

.next{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#26618D;padding-left:200px;text-align:justify;}

#features{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#666666;}
#features1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#666666;word-spacing:3px;}
.featureshead{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#666666;}
#porttext{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#666666;padding-left:3px;}
.portimg{padding-left:30px;}
.clientimg{width:200px;height:180px;}
.clientimg1{width:400px;height:180px;padding-left:10px;}
.clientimg2{width:400px;height:180px;padding-left:65px;}
.pghead{height:15px;}
/*#next a{color:#69A200;text-decoration:none;}
#next a:hover{color:#69A200;text-decoration:none;}*/

#producttext{float:left;text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#666666;}
.producthead{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#666666;padding-top:5px;}

#footer{background-color:#B7B7B8;color:#666666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;}
#footer a{background-color:#B7B7B8;color:#666666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;text-decoration:none;}
#footer a:hover{background-color:#B7B7B8;color:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;text-decoration:underline;}

.footerhyp{color:#FFFFFF;}
.clientdiv
{
border:solid #fcfcfc 1px;
}
.arrow
{
background-color:#AAC355;
}

.sitemapleft{height:567px;vertical-align:top;padding-left:50px;}

.heading 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	text-align:justify;
}

.news_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align:justify;
}

.bottomrow{height:10px;}

#inter 
{
	padding-top :0px;
	padding-left:0px;
	width: 200px;
	height: 159px;
   /* width: 830px;
	height: 39px;
	background: url('Images/img03.jpg') no-repeat; */
}

#inter ul {
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;	
}

#inter li {
	
	padding-top:4px;
	list-style:none;	
}

#inter a {
	
	/*width: 128px;
	height: 30px;*/
	padding-top: 0px;
	text-transform:none ;
	/*padding-left:7px;
	padding-right:7px;*/
	text-decoration: none;
	text-align:left;	
	
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	font-weight:bold;	
	color: #666666;
}

#inter a:hover 
{
text-decoration:none;
	color: #255A8E;
}

#inter .active a {
	text-decoration:none;
	color: #255A8E;
}
.menu{background-color:#AAC355; color:#ffffff;width:75px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;margin:0 0 0 0 px}
.menu a{color:#ffffff;text-decoration:none}
.menu a td{background-color:#91AA37;color:#ffffff;text-decoration:none}
.menu a:hover{text-decoration:underline}

#sitemaptext{color:#666666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
#sitemaptext a{color:#666666;text-decoration:none;}
#sitemaptext a:hover{color:#26618D;text-decoration:underline;}

.interleft{float:left; height:232px;top:0px;border:solid #f1f1f1 2px;width:284px;}
.interleft1{float:left; height:170px;top:0px;padding-left:2px;}

/*dfgdfgdg*/
#lightbox{
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #f7f6f1;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border: 1px #CCC solid;
border-bottom:0px;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 0px;
	width: 0px;
	z-index: 0;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left; }
#nextLink { right: 0; float: right; }
#prevLink2, #nextLink2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#060;
	font-weight:bold;
         cursor:pointer;
         }

#imageDataContainer{
	font: 14px Arial, Helvetica, sans-serif;
	background-color: #f7f6f1;
	height: 35px;
	border:1px #ccc solid;
border-top:0px;
margin:auto;
	}

#imageData{
	padding:0px 10px 10px 10px;
	}
#imageData #imageDetails{ width: 50%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold; font-size:11px; color:#666; max-height:20px; }
#imageData #numberDisplay{ display: block; clear: left; font-weight: normal; font-size:14px; color:#333; padding-bottom: 5px; }
#imageData #slideshowLink{ width: 55px; float: right; padding:5px 0px 0 0px;}
#imageData #bottomNavClose{ width: 55px; float: right; padding:5px 0px 0 0px; }

#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline;
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}

.menuspan1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}